.header{
    background-color: var(--gaWhite);
}
.header__wrapper{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.header__title{
    order: 2;
}
.header__lang-list{
    margin-left: auto;
    order: 1;
}
@media screen and (min-width: 600px) {
    .header{
        background-color: var(--gaWhite);
        flex-direction: row;
        justify-content: center;
    }
    .header__title{
        order: 1;
    }
    .header__wrapper{
        width: 100%;
        height: 47rem;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .header__link{
        display: block;
    }
    .header__title{
        order: 1;
    }
    .header__lang-list{
        position: absolute;
        right: 0;
        left: auto;
        order: 2;
        margin-bottom: 0;
    }
}
.contents{
    align-items: start;
}
.contents__title{
    font: var(--font-h1);
    margin-bottom: 20rem;
}
.news-tab__scroll{
    overflow-x: scroll;
    width: 100%;
    display: block;
}
.news-tab__scroll::-webkit-scrollbar{
    display: none;
}
.news-tab__list{
    width: max-content;
    display: flex;
    justify-content: space-between;
    padding: 10rem 0;
}
.news-tab__item{
    padding: 10rem 24rem;
    font: var(--font-tab);
    color: var(--gaGray);
    border: 1px solid var(--gaGray);
    margin-right: 4rem;
}
.news-tab__item:last-of-type{
    margin-right: 0;
}
.news__wrapper{
    display: block;
    width: 100%;
}
.news__detail{
    margin-bottom: 6rem;
}
.news__item-title{
    margin-bottom: 0;
}
.news__list{
    display: none;
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid var(--gaGray);
}
.news__list--active{
    display: block;
}
.news__list--default{
    display: block;
}
.news__item{
    display: block;
    width: 100%;
}
.news__item--inactive{
    display: none;
}
.news__item--active{
    display: block;
}
.news-tab__item--active{
    color: var(--gaWhite);
    background-color: var(--gaPurple);
    border: 1px solid var(--gaPurple);
}
@media screen and (min-width: 600px) {
    .news-tab__item{
        cursor: pointer;
        margin-right: 10rem;
        transition: .3s all ease;
    }
    .news-tab__item--active{
        cursor: default;
    }
    .news-tab__item:hover{
        color: var(--gaWhite);
        background-color: var(--gaPurple);
        border: 1px solid var(--gaPurple);
    }
    .contents__title{
        max-width: 200rem;
        padding: 10rem;
        margin-bottom: 20rem;
    }
    .news-tab__list{
        padding: 10rem;
    }
}
.pagination{
    display: flex;
    justify-content: center;
    padding: 20rem;
    margin: 0 auto 30rem;
}
.pagination__button{
    display: block;
    border: 1px solid var(--gaBlack);
    padding: 8rem 10rem;
}
.pagination__button::after{
    content: "";
    display: block;
    border-right: 1px solid var(--gaBlack);
    border-bottom: 1px solid var(--gaBlack);
    width: 7px;
    height: 7px;
    transition: transform 0.5s ease;
}
.pagination__button--prev{
    margin-right: 10rem;
}
.pagination__button--next{
    margin-left: 10rem;
}
.pagination__button--prev::after{
    transform: rotate(135deg);
    left: 2rem;
}
.pagination__button--next::after{
    transform: rotate(-45deg);
    position: relative;
    right: 2rem;
}
.pagination__button--inactive{
    opacity: 0.4;
    pointer-events: none;
}
.pagination__list{
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination__item{
    font: var(--font-badge);
    color: var(--gaBlack);
    line-height: 1;
    border: 1px solid var(--gaBlack);
    padding: 8rem 10rem;
    margin-right: 10rem;
}
.pagination__item:last-child{
    margin-right: 0;
}
.pagination__item--active{
    font-weight: bold;
    color: var(--gaWhite);
    background-color: var(--gaBlack);
}
@media screen and (min-width: 600px) {
    .pagination{
        padding: 30rem;
    }
    .pagination__item{
        transition: .3s all ease;
        cursor: pointer;
    }
    .pagination__item:hover{
        font-weight: bold;
        color: var(--gaWhite);
        background-color: var(--gaBlack);
    }
    .pagination__button{
        transition: .3s all ease;
    }
    .pagination__button:hover{
        font-weight: bold;
        background-color: var(--gaBlack);
    }
    .pagination__button:hover::after{
        border-color: var(--gaWhite);
    }
}